# Problemo

Problemo (PRAH-blay-MO)  
A database of problems for teams to solve.  

Created for the Elevate Hackathon 2018 at MaRS.

--------

To start the server:
npm start

If it errors on you, make sure you've updated node (v10.11.0) and npm (v6.4.1), then run  
npm rebuild  
npm start  
